/*keyframe down*/
@keyframes fadeInDown {
    from {
        transform: translate3d(0,120px,0);
        opacity: 0
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInDown {
    from {
        transform: translate3d(0,120px,0);
        opacity: 0
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
/*keyframe down*/



/*keyframe up*/
@keyframes fadeInUp {
    from {
        transform: translate3d(0,-120px,0);
        opacity: 0;
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,-120px,0);
        opacity: 0;
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
/*keyframe up*/

/*keyframe left*/
@-webkit-keyframes fadeInLeft {
    0% {
        -webkit-transform: translateX(-250px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}
         
@keyframes fadeInLeft {
    0% {
        transform: translateX(-250px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

/*keyframe left*/

/*keyframe right*/
/*keyframe right*/




header .img-slide {
    height: 80vh;
    position: relative;
    overflow: hidden; /* Prevent the zoomed image from exceeding its container */
}
header .img-slide img {
    width: 100%;
    height: 100%;
    animation: zoomEffect 8s ease-in-out infinite; /* Apply zoom animation */
    object-fit: cover; /* Ensures the image covers the container */
}
/* Add keyframes for zoom effect */
@keyframes zoomEffect {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}
header .img-slide .cover {
    padding: 55px 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    align-img-slides: center;
}

header .img-slide .cover .header-content {
    position: relative;
    padding: 56px;
    overflow: hidden;
}


header .img-slide .cover .header-content h1 {
    font-size: 40px;
    font-weight: 600;
    margin: 5px 0 20px;
    color: var(--bs-white);
    font-family: 'Oswald';
    margin-top: 280px;
    text-shadow: 1px -2px 0px #ef04de;
}
header .img-slide .cover .header-content h4 {
    font-size: 30px;
    font-weight: 600;
    margin: 5px 0 20px;
    color: var(--bs-white);
    font-family: 'Oswald';
}

header .img-slide .cover .header-content h2 {
    font-weight: 300;
    font-size: 35px;
    color: #fff;
    text-align: center;
}

header .img-slide .cover .header-content h2 > a {
    font-weight: 300;
    font-size: 30px;
    color: #fff;
    background: red;
    padding: 10px;
    border-radius: 15px;
}



header .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
header .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
header .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}



/*owl prev button*/
header .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
}
header .owl-nav .owl-prev span {
    font-size: 1.6875rem;
    color: #fff;
}
header .owl-nav .owl-prev:focus {
    outline: 0;
}
header .owl-nav .owl-prev:hover {
    background: #000 !important;
}

header:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
/*owl prev button*/


/*owl next button*/
header .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0;
}
header .owl-nav .owl-next span {
    font-size: 1.6875rem;
    color: #fff;
}
header .owl-nav .owl-next:focus {
    outline: 0;
}
header .owl-nav .owl-next:hover {
    background: #000 !important;
}
header:hover .owl-next {
    right: 0px;
    opacity: 1;
}
/*owl next button*/



/*For Mobile devices: 320px-480px*/
@media (max-width: 480px) {
    header .img-slide {
        height: 30vh;
        position: relative;
    }
    header .img-slide .cover .header-content h1 {
        font-size: 20px;
        font-weight: 600;
        color: #fff;
        margin-top: 35px;
        width: 100%;
        margin-left: -30px;
    }
}


/*For Tablets or iPad: 480px 768px*/
@media (min-width: 481px) and (max-width: 767px) {
    body {
        background-color: yellow;
    }
    
    
    
}
/*For Tablets or iPad: 480px - 768px*/





/*For Laptop or small-size screen: 768px-1024px // landscape mobile*/
@media (min-width: 768px) and (max-width: 1024px){
    body {
        background-color: red;
    }
    
    
    
    
}
/*For Laptop or small-size screen: 768px - 1024px*/





/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px){
    body {
        background-color: green;
    }
}
/* Media Query for Laptops and Desktops */





/* Media Query for Large screens */
@media (min-width: 1281px) {
    body {
        /*background-color: purple;*/
    }
}